.navbar-custom {
  background-color: #acbec9;
  border-color: #acbec9;
  border-radius: 0px;
  padding:0px;
}
.navbar-custom .navbar-brand {
  color: #ffffff;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  color: #e6e6e6;
  background-color: transparent;
}
.navbar-custom .navbar-text {
  color: #ffffff;
}
.navbar-custom .navbar-nav > li > a {
  color: #ffffff;
  font-size: 1.14em;
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  font-weight: 300;
}

.navbar-header {
	padding-right: 10px;	
}

.navbar-custom .navbar-nav > li {
	padding-left: 5px;
	padding-right: 5px;
}


@media (min-width: 400px) and (max-width:768px) {
.navbar-custom .navbar-nav > li > a {
  color: #ffffff;
  font-size: 1.14em;
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  font-weight: 200;
  padding-left: 5px;
  padding-right: 5px;
}	

}

.navbar-custom .navbar-nav > li:first-child > a:before {
  font-family: FontAwesome;
  content:'\f015';
  margin-right: 5px;
  font-size: 1.2em;
}

.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: transparent;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: transparent;
  border: 1px solid #FFF;
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-custom .navbar-toggle {
  border-color: #dddddd;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #acbec9;
}
.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  background-color: #86bbb7;
  color: #ffffff;
}
.navbar-custom .navbar-nav > .open > a .caret,
.navbar-custom .navbar-nav > .open > a:hover .caret,
.navbar-custom .navbar-nav > .open > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar-custom .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
@media (max-width: 767) {
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: transparent;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #557487;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-custom .navbar-link {
  color: #ffffff;
}
.navbar-custom .navbar-link:hover {
  color: #ffffff;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    outline: 0;
}

.navigation a:link, .navigation a:visited {
    color: #ffffff;
    text-decoration: none;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 5px 10px;
        padding-top: 5px;
        padding-bottom: 5px;
		margin-top: 10px;
}

@media (min-width: 0px) and (max-width: 400px) {
.nav > li > a {
    position: relative;
    display: block;
    padding: 5px 10px;
        padding-top: 5px;
        padding-bottom: 5px;
		margin-top: 10px;
		margin-left: 10px;
}
}

